Subject: [lojban] Re: The Any thread

From: Invent Yourself <[email-masked]>
Date: Sun, 2 Mar 2003 19:38:23 -0500 (EST)

On Sun, 2 Mar 2003, And Rosta wrote:

> It seems to me (tho I might be mistaken), that the disagreement
> arises from different interpretations of "I need any doctor",
> which, after all, is not a fully normal English sentence.
>
> On xod & Craig's side, it is certainly true that "mi nitcu lo
> mikce" is true if, for any doctor, I need them, and "mi viska
> lo mlatu" is true if, for any cat, I see it.

Funny, when you use "for any" like this, it seems to sound like "each and
every".

> But "I need any doctor" is being used by Robin & Jordan (and
> Nick) to paraphrase a different meaning, one equivalent to
>
> 1. I need there to be a lojban dictionary
>
> whereas "mi nitcu lo lojbo valsi cukta" means
>
> 2. There is a lojban dictionary that I need (there to be)
>
> -- plainly these two sentences have different truth conditions.
>
> So instead of arguing whether "lo" means "any" (my Expert Opinion
> is that the answer is 25% Yes and 75% No!), I would ask Craig
> & xod to try to translate "I need a lojban dictionary" into
> Lojban, given that the normal reading of that sentence is
> equivalent to 1 and not to 2.

mi nitcu lo da'i [cu'i] lojbo valcku

I have, of course, no preferences within the set (ha ha) of Lojban
dictionaries. If there were more than one, you can give me any of them.

I surely don't have any Lojban dictionaries in mind, and so if le refers
to in-mind groups, I can't use it. Therefore I am logically forced to use
lo, and that's the end of the discussion. da'i means hypothetical,
da'icu'i might mean hypothetical-or-not. (I don't really care to start a
sub thread about da'i.)

Or were you asking for a rendering of the command "Make a Lojban
Dictionary!"? As in "I need it, but it doesn't exist, and so you are
obliged to get cracking on it."

-- 
What would Jesus bomb?